> ## Documentation Index
> Fetch the complete documentation index at: https://docs.groundforge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Current User



## OpenAPI

````yaml /openapi/groundforge-openapi-v1.json get /v1/me
openapi: 3.1.0
info:
  title: GroundForge REST API
  version: 86Y.5p.6v.6aq
  description: >-
    Current GroundForge SaaS administration, Agent, Channel, MCP, governance,
    observability, and LangChain integration endpoints.
servers:
  - url: https://platform.groundforge.ai
    description: GroundForge SaaS
security: []
paths:
  /v1/me:
    get:
      summary: Current User
      operationId: current_user_v1_me_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - bearerAuth: []
        - apiKeyAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: OIDC access token for users and CLI clients.
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Scoped service-account API key for external Agents and runtime clients.

````

## Related topics

- [Current User Scopes](/api-reference/endpoints/current-user-scopes.md)
- [Unregister Current User](/api-reference/endpoints/unregister-current-user.md)
- [Update Current User Profile](/api-reference/endpoints/update-current-user-profile.md)
- [Set Current User Active Scope](/api-reference/endpoints/set-current-user-active-scope.md)
